extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main
    main.s-main 
      
    // modal error
    div.modal
        div.modal__inner
            div.modal__bg
            div.container
                div.modal__content
                    div.c-success 
                        div.h2 Burn NFT
                        p Are you sure that you want to burn this  NFT?
                        div.modal__btns
                            div.col-12.col-sm-auto.mb-3.mb-sm-0
                                button.btn.btn-grad Yes, I am sure
                            div.col-12.col-sm-auto
                                button.btn.btn-outline No, not now